## e-mail-engine-enums e-mail-engine-enums |

## Types and Values

enum | EMailLocalFolder

## Description

## Functions

## Types and Values

### enum EMailLocalFolder

#### Members

E_MAIL_LOCAL_FOLDER_INBOX |  |
E_MAIL_LOCAL_FOLDER_DRAFTS |  |
E_MAIL_LOCAL_FOLDER_OUTBOX |  |
E_MAIL_LOCAL_FOLDER_SENT |  |
E_MAIL_LOCAL_FOLDER_TEMPLATES |  |
E_MAIL_LOCAL_FOLDER_LOCAL_INBOX |  |
E_MAIL_NUM_LOCAL_FOLDERS |  |